﻿.bigTickets {
    display: inline-block;
    margin-right: 6px;
    cursor: pointer;
    height: auto;
    vertical-align: top;
    width: 24%;
}

span.icon-ticket_short {
    color: #E5E5E5;
    font-size: 111px;
    transition: all 0.5s;
    position: relative;
}

.bTInner {
    border: solid 1px #B1ABAD;
    color: #000D25;
    border-bottom: 0;
    border-top: 0;
}
    .bTInner .colorcode {
        width: 100%;
        height: 20px;
    }
.dash:before {
    content: '-';
    padding: 0 5px 0 5px;
}


.startDate {
    display: inline-block;
}
a.listView {
    display: inline-block !important;
}

.eventDetails {
    color: #2a304b;
    font-weight: bold;
}

.red > .bTInner .colorcode {
    background-color: #ed1c24;
}

.green > .bTInner .colorcode {
    background-color: #8cc63f;
}


.blue > .bTInner .colorcode {
    background-color: #00aeef;
}

.purple > .bTInner .colorcode {
    background-color: #662c91;
}

.bTInner > img {
    height:190px;
    object-fit: cover;
}

.bTInner > h4 {
    text-align: center;
    font-size: 18px;
    width: 100%;
    padding-bottom: 15px;
    padding-top: 15px;
    font-family: 'OpenSansBold';
    color: black;
    height: 40px;
}

span.icon-ticket_short p {
    top: 60%;
    display: block;
    padding: 0;
    width: 100%;
    bottom: 20%;
    left: auto;
    right: auto;
    font-size: 15%;
    line-height:1.2em;
}

.bigTickets:last-of-type {
    margin-right: 0;
}

.bigTicketsRow {
    margin-top: 10px;
    text-align: center;
}

.selected.red > span.icon-ticket_short {
    color: #ed1c24;
}

.selected.green > span.icon-ticket_short {
    color: #8cc63f;
}

.selected.purple > span.icon-ticket_short {
    color: #662c91;
}

.selected.blue > span.icon-ticket_short {
    color: #00aeef;
}

.selected.red >  .bTInner .colorcode{
    height:50px;
}

.selected.green > .bTInner .colorcode {
    height: 50px;
}

.selected.orange > .bTInner .colorcode {
    height: 50px;
}

.selected.purple > .bTInner .colorcode {
    height: 50px;
}


.selected.blue > .bTInner .colorcode {
    height: 50px;
}

.banner {
    height: 500px;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
    margin-bottom: 50px;
}

    .banner > div div.bannerContent {
        background-color: rgba(6, 4, 5, 0.7803921568627451);
        width: 45%;
        color: white;
        padding-top: 0px;
        margin-top: 15px;
        box-sizing: border-box;
        height: auto;
        padding-left: 40px;
        padding-right: 90px;
        padding-bottom: 20px;
        margin-left: 30px;
    }


    .banner > div h3 {
        font-size: 2.6em;
        margin: 0;
        line-height: 1.3em;
        font-weight: normal;
        margin-top: 20px;
        padding-top: 20px;
        font-family: 'OpenSansSemiBold';
    }

    .banner > div small {
        line-height: 25px;
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
        font-weight: normal;
        display: block;
        color: rgba(255, 255, 255, 0.76);
    }

    .banner > div a {
        width: 45%;
        height: auto;
        color: white;
        display: block;
        box-sizing: border-box;
        text-align: center;
        text-decoration: none;
        margin: 0;
        position: relative;
    }

.EWContent {
    border-top: solid 25px;
    border-bottom: solid 25px;
    box-shadow: 10px 10px 15px rgba(117, 118, 113, 0.38823529411764707);
    background-color: #E6E6E6;
    margin-top: 10px;
    margin-bottom: 10px;
}

.EWLeft {
    display: inline-block;
    width: 65%;
    vertical-align: top;
}

    .EWLeft h3 {
        display: inline-block;
        padding-left: 35px;
        font-size: 35px;
        margin: 0;
    }

    .EWLeft p {
        display: inline-block;
        padding-left: 20px;
        font-size: 24px;
        margin: 0;
    }

.EWRight {
    display: inline-block;
    width: 32%;
    text-align: right;
}

    .EWRight button {
        height: 50px;
        width: 180px;
        vertical-align: top;
        margin-top: 3px;
        margin-left: 10px;
        color: white;
        background-color: #f7931d;
        border: 0;
        text-transform: unset;
        font-weight: bold;
        font-size: 20px;
        font-family: 'OpenSansBold';
    }

span.icon-ticket_vertical {
    font-size: 55px;
    color: #f7931d;
}

.EWEvents {
    width: 95%;
    background-color: #FFFFFF;
    margin: 0 auto;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.EWInnerContent {
    padding-top: 35px;
}

.eventContent {
    margin-left: 30px;
    border-bottom: solid 1px #CFCFCF;
    margin-right: 29px;
    margin-bottom: 30px;
    padding-bottom: 2%;
    height: auto;
    box-sizing: border-box;
    overflow: hidden;
}

.eventContent:last-of-type {
    border: 0;
}


.venue {
    display: inline-block;
}

    .venue:after {
        content: '|';
        margin-left: 10px;
        margin-right: 10px;
    }

.DateRange {
    display: inline-block;
}
h3.title {
    margin: 0;
    width: 100%;
    margin-bottom: -15px;
}

p.description {
    margin: 0;
    max-width: 785px;
    white-space: pre-line;
    overflow: hidden;
    padding-top: 20px
}

.quickInfo {
    width: 72%;
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
}

.eventVideo {
    display: inline-block;
    margin-left: 10%;
    vertical-align: top;
    float: right;
    width: 60%;
}

p.eventLength {
    display: block;    
}

p.eventCertificate {
    display: block;
}


.eventContent a {
    display: inline-block;
    position: relative;
    padding-bottom: 30px;
    cursor: pointer;
    padding: 0;
    color: #000000;
    font-weight: bold;
    font-family: 'opensansbold';
    font-size: 20px;
}

a span.icon-forward_a {
    font-size: 30px;
    vertical-align: middle;
    padding-left: 10px;
}

a.ddIcon span.icon-forward_a {
    font-size: 10px;
    vertical-align: top;
    padding-left: 10px;
}

a p {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 18px;
    color: white;
    text-transform: none;
    margin: 0;
    padding-top: 6px;
    font-family: 'OpenSansBold';
    width: 95%;
    text-align: center;
}

span.icon-ticket_button {
    font-size: 38px;
    color: #EA1615;
}

span.List.icon-ticket_button {
    color: #8cc63f;
}
    span.List.icon-ticket_button:hover {
        color: #000000;
    }

    span.icon-ticket_button:hover {
        color: #000000;
    }

.resultImg {
    width: 270px;
    box-sizing: border-box;
    padding-top: 20px;
}


.resultFull {
    display: none;
    background-color: #F1F1F1; 
}

.resultFull.open {
    display: block;
}

select {
    display: block;
    margin: 0 auto;
    width: 50%;
    border: solid 1px;
    font-size: 20px;
    padding: 10px;
}

option {
    font-size: 20px;
}

.resultFull > p, .resultFull > div {
    white-space: normal;
    display: inline-block;
    vertical-align: top;
    width: 48%;
    padding-top: 30px;
    box-sizing: border-box;
    padding-left: 35px;
}
.resultFull > p *, .resultFull > div *
{
    white-space:normal;
}
    ul.show_tickets {
        list-style: disc;
    }
        ul.show_tickets li
        {
            margin:5px 0;
        }
            ul.show_tickets li div
            {
                display:inline-block;
                vertical-align:top;
            }

div.desc > p.show_intro, div.desc > p.show_pricefrom {
    display: none;
}

.deselected {
    transform: rotate(90deg) !important ;
}

a.showMore span {
    transform: rotate(0deg);
}

a.showMore {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
}

a.hideContent {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
}

.hideContent span.icon-ticket_button.buyToSpan {
    color: #000;
}

a.hideContent .buyTO {
    bottom: 10px;
}

.buyTO {
    position: absolute;
    right:12px;
    display: inline-block;
    padding-bottom: 30px;
    cursor: pointer;
    padding: 0;
    color: #000000;
    font-weight: bold;
    font-family: 'opensansbold';
    font-size: 20px;
}

.EWRight span.icon-ticket_button {
    position: relative;
    text-align: left;
    font-size: 45px;
    cursor: pointer;
}

.EWRight a p {
    padding-top: 7px;
    font-size: 20px;
}

.dateFilter p {
    display: inline-block;
    padding: 0;
    margin: 0;
    font-weight: bold;
    color: #4b4b4b;
}

.dateFilter a {
    cursor: pointer;
    border-right: solid 1px #bababa;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: bold;
    color: #0894c8;
    padding-bottom: 2px;
    text-decoration: underline;
}

input#dateMonthselection {
    margin-left: 10px;
    border: 0;
    height: 30px;
    width: 150px;
    padding-left: 5px;
    box-sizing: border-box;
    color: #0894c8;
    font-family: 'OpenSansLight';
    cursor: pointer;
    text-decoration: underline;
}

.dateFilter {
    margin-left: 30px;
    font-family: 'OpenSansLight';
    background: white;
    box-sizing: border-box;
    margin-right: 30px;
    margin-top: 15px;
    padding: 5px;
    padding-left: 10px;
}

.monthPicker {
    display: inline-block;
    width: 160px;
    position: relative;
}

span.icon-backward {
    transform: rotate(-90deg);
    display: inline-block;
    position: absolute;
    top: 7px;
    right: 5px;
    cursor: pointer;
    color: #0894c8;
}

.preLoader {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: 5px #ffffff solid;
    border-top: 5px solid;
    color: #00aeef;
    animation: loading 2s linear infinite;
    margin: 0 auto;
    position: relative;
    top: 0px;
}

@keyframes loading{
    0% {
        transform: rotate(0deg);
    }

    20% {
        transform: rotate(360deg);
    }

    21% {
        transform: rotate(361deg);
        color: #ed1c24;
    }

    45% {
        transform: rotate(720deg);
    }

    46% {
        transform: rotate(721deg);
        color: #662c91;
    }

    70% {
        transform: rotate(1080deg);
    }

    71% {
        transform: rotate(1081deg);
        color: #8cc63f;
    }

    100% {
        transform: rotate(1440deg);
    }

}

.monthSelectorDisplay {
    width: 400px;
    position: absolute;
    left: 0;
    margin-left: 10px;
    box-sizing: border-box;
    padding-top: 10px;
    display: none;
    position: absolute;
    z-index: 100;
    background: #ff0004; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #ff0004 8%, #ed1c24 44%, #b70003 95%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #ff0004 8%,#ed1c24 44%,#b70003 95%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #ff0004 8%,#ed1c24 44%,#b70003 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0004', endColorstr='#b70003',GradientType=1 );
}

    .monthSelectorDisplay span.icon-backward {
        transform: rotate(0deg);
        position: relative;
        color: #ffffff;
        width: 33%;
        padding-left: 10px;
        box-sizing: border-box;
        top: 0px;
        left: 5px;
    }

p.year {
    width: 33%;
    color: #ffffff;
    text-align: center;
    box-sizing: border-box;
    padding-bottom: 10px;
}

.monthSelectorDisplay span.icon-forward {
    width: 30%;
    display: inline-block;
    text-align: right;
    padding-right: 10px;
    box-sizing: border-box;
    cursor: pointer;
    color: #ffffff;
}

.Months {
    background-color: #ffffff;
    border: solid 1px #eeeeee;
    border-top: 0;
    text-align: center;
}

.dateMonth {
    width: 32%;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    padding: 20px;
    border-bottom: solid 1px #eeeeee;
    cursor: pointer;
}

.dateMonth:hover {
    background-color: rgba(0, 0, 0, 0.06);
}

.disabled {
    color: #a8a8a8;
    cursor: default;
    pointer-events: none;
}


.disabled:hover {
    background-color: rgba(0, 0, 0, 0);
}


.noResults {
    text-transform: uppercase;
    font-family: 'OpenSansBold';
    text-align: center;
    font-size: 25px;
}